Whampyr - Task #2823

Decompose the product workflow
29/03/2018 02:50 PM - Antoine Tavant

Status: Closed Start date: 29/03/2018
Priority: High Due date: 12/04/2018
Assignee: Antoine Tavant % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
revision: r0

Description

We need to clarify a bit more the steps/ actions that the code will follow.
By example there is a small list of what | noted:

e Inputs
o Distribution functions
o $B, E$ *$ k$ and/or $ \omega $ ranges
e Calculations
o Matrix calculation (via numerical or analytic integrations, and so on)
o Solve the root of the relation discpertion
e QutPut:
o Plot ?
o text/bin file ?
o interactive GUI ?

History

#1 - 16/07/2018 05:06 PM - Antoine Tavant
- Status changed from New to Resolved

- Assignee set to Antoine Tavant

#2 - 16/07/2018 05:07 PM - Antoine Tavant

- Status changed from Resolved to Closed
